#!/bin/sh
echo 'name: hinotify
version: 0.3.5
id: hinotify-0.3.5-5df2e44ee35cd2870dd06f9c98739e55

license: BSD3
copyright:
maintainer: Lennart Kolmodin <kolmodin@gmail.com>
stability:
homepage: https://github.com/kolmodin/hinotify.git
package-url:
synopsis: Haskell binding to inotify
description:  
             .
             This library provides a wrapper to the Linux Kernel'\''s inotify feature,
             allowing applications to subscribe to notifications when a file is
             accessed or modified.
             .
category: System
author: Lennart Kolmodin
exposed: True
exposed-modules: System.INotify
hidden-modules: System.INotify.Masks
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hinotify-0.3.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hinotify-0.3.5
              /usr/local/lib
hs-libraries: HShinotify-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hinotify-0.3.5/html/hinotify.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hinotify-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
